body {
    background: #E5E5E5;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 2.4px;
    text-align: center;
    margin: 0;
}
.wrap {
    max-width: 1280px;
    margin: 0 auto;
    background-color: #fff;
}
header ul{
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: 2.7px;
    color: #FF0000;
    list-style: none;
    text-transform: uppercase;
    text-align: center;
    padding: 30px 0;
    margin: 0;
}
header ul li {
    display: inline-block;
    padding: 0 30px;
}
img {
    width: 100%;
}
main {
    margin: 0 67.5px 50px 67.5px ;
}
h2 {
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-align: center;
    text-transform: uppercase;
}
p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 2.4000000953674316px;
    text-align: center;
    color: #373737;
}
button {
    background: #FF0000;
    border-radius: 4px;
    border: none;
    color: #fff;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 12px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    padding: 20px 44px;
}
footer {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 2.4px;
    text-align: right;
    padding: 15px 8% 15px 0;
}